/*!
Name: CSW TRANSERVIR THEME
Author: https://www.colcastudios.com
Description: El Theme "CSW TRANSERVIR THEME", está diseñado y personalizado para el funcionamiento de la página web "TRANSERVIR.COM.PE", con plugins particulares y personalizados que funcionan exclusivamente con el Theme "CSW TRANSERVIR THEME". Por lo que nos reservamos la funcionalidad en otros portales web, para mayor información y personalizaciones en otro portal web diríjase a la página web del author o contáctese vía Whatsapp: (+51) 980 541 544 - Arequipa - Perú.
Version: 1.0
License: https://www.colcastudios.com/terminos-condiciones/
*/

/* list style */
.theme-orange .wpb_text_column ul:not(.widSSPBullet) li::before,
.theme-orange .wpb_text_column ul:not(.widSSPWriteReview) li::before{
	color: #F39200;
}
/* header */
	.theme-orange .header{
		color: #F39200;
	}
	.theme-orange .top a:hover{
		color:#FF9E0D;
	}
	.gray-theme .top .top-phone a:hover {
		color: #301100;
	}
	.theme-orange .top-phone{
		background-color: #F39200;
	}
	.theme-orange .top-phone > .textwidget >ul::before {
		border-bottom-color: #F39200;
	}
	.theme-orange .top-phone > .textwidget > ul::after {
		background-color: #F39200;
	}
	.theme-orange .contact-area .vc_icon_element-icon,
	.theme-orange .top-phone .textwidget ul .icon{
		color: #F39200;
	}
/* Menu */
	.theme-orange .navi .main-menu>li:hover>a,
	.theme-orange .navi .main-menu>li.current-menu-item>a,
	.theme-orange .navi .main-menu>li.current_page_parent>a,
	.theme-orange .navi .main-menu>li.current-menu-ancestor>a{
		color: #F39200;
	}
	/*Mobile menu*/
		.theme-orange nav.nav-mobile-wrapper .active .icon{
			border-color: #F39200;
		}
		.theme-orange .nav-mobile li:hover>a,
		.theme-orange .nav-mobile li.current-menu-item>a,
		.theme-orange .nav-mobile li.current_page_parent>a,
		.theme-orange .nav-mobile li.current-menu-ancestor>a{
			color: #F39200;
		}
/* Content */
	.theme-orange main .title-page::after,
	.theme-orange main .title-page::before,
	.theme-orange main .title-line::after,
	.theme-orange main .title-line::before{
		background-color: #F39200;
	}
	.theme-orange main .special-separator{
		background-image: url(../img/separator_orange.svg);
	}
/* Grid */
	.theme-orange main .post-thumb .vc_single_image-wrapper::before {
		background-color: #F39200;
	}
	.theme-orange main .post-list .post-caption .vc_column-inner{
		background-color:#F39200;
	}
	.theme-orange main .post-list .post-caption .vc_column-inner>.wpb_wrapper::after {
		background-color: #F39200;
	}
	.theme-orange main .post-list .post-caption .vc_custom_heading_icon .vc_icon_element-inner{
		border-color: #F39200;
	}
	.theme-orange main .post-list .post-caption .vc_btn3-container.vc_btn3-right .vc_btn3.vc_btn3-size-sm::before {
		border-bottom-color: #F39200;
	}
	.theme-orange main .post-item>.vc_column-inner a.vc_icon_element-link{
		border-color: #FF9E0D;
	}
	.theme-orange main .post-item>.vc_column-inner:hover .vc_custom_heading_icon{
		background-color: #FF9E0D;
	}
	.theme-orange main .wpb_wrapper .sub-title,
	.theme-orange main .post-item .vc_separator h4{
		color:#F39200;
	}
	.theme-orange main .post-item .vc_custom_heading_icon a:hover,
	.theme-orange main .post-item .vc_icon_element-align-center .vc_custom_heading_icon{
		border-color: #C67700;
	}

	.theme-orange main .wpb_wrapper blockquote{
		border-color: #F28000;
	}
	.theme-orange .contact-area .btn-default,
	.theme-orange .contact-area .btn-success,
	.theme-orange main .wpb_wrapper .mini-title{
		color: #fff;
		background-color: #F28000;
	}
	.theme-orange .contact-area .btn-default:hover,
	.theme-orange .contact-area .btn-success:hover,
	.theme-orange main .wpb_wrapper .solution-item{
		background-color:#C67700;
	}
/*buttons*/
	.theme-orange .header .quote li,
	.theme-orange main .carousel-caption .caption-body a,
	.theme-orange main .vc_btn3.vc_btn3-color-success.vc_btn3-style-modern,
	.theme-orange main .vc_btn3.vc_btn3-shape-round.vc_btn3-style-modern.vc_btn3-color-primary::before{
		color: #000;
		background: #FF9E0D;
		background: -moz-linear-gradient(top,  #FF9E0D 0%, #F28000 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF9E0D), color-stop(100%,#F28000));
		background: -webkit-linear-gradient(top,  #FF9E0D 0%,#F28000 100%);
		background: -o-linear-gradient(top,  #FF9E0D 0%,#F28000 100%);
		background: -ms-linear-gradient(top,  #FF9E0D 0%,#F28000 100%);
		background: linear-gradient(to bottom,  #FF9E0D 0%,#F28000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF9E0D', endColorstr='#F28000',GradientType=0 );
	}
	.theme-orange main .vc_btn3.vc_btn3-color-primary:hover .btn-title{
		color:#000;
	}
/*sidebar*/
	.theme-orange .sidebar .widget.bg-green,
	.theme-orange .sidebar .widget-title::before{
		background-color: #F39200;
	}
	.theme-orange .sidebar .widget.bg-green .form-control{
		border-color: #FFBE5E;
		background-color: #FFF7EA;
	}
/*owl-carousel*/
	.theme-orange .owl-nav button i.icon,
	.theme-orange .owl-carousel .owl-dots .owl-dot{
		background: #F39200;
	}
	.theme-orange .post-wrapper .post-list:hover{
		background-color: #F39200;
	}
	.theme-orange .post-wrapper .post-list:hover .post-content{
		background-color: #F39200!important;
	}
	.theme-orange .post-wrapper .post-list:hover .num-item{
		background-color: #C67700;
	}
/*Form*/
	.theme-orange form .heading-title h4{
		color: #F39200;
	}
/*Phones*/
	.theme-orange main .phones{
		background-color: #F39200;
	}
/* Apps */
	.theme-orange .footer .csw-apps{
		background-color:#FFBE5E;
	}
/* Footer */
	.theme-orange .footer .widget-title{
		color: #F39200;
	}
	.theme-orange .footer .widget-title::before{
		background-color: #F39200;
	}
	.theme-orange .foot .address .icon{
		color: #F39200;
	}
	.theme-orange .foot ul a:hover,
	.theme-orange .foot .menu li.current-menu-item a{
		color: #F39200;
	}
	.theme-orange .foot .menu li a:hover::before,
	.theme-orange .foot .menu li a:hover::after,
	.theme-orange .foot .menu li.current-menu-item a::before,
	.theme-orange .foot .menu li.current-menu-item a::after{
		border-color: #F39200;
	}